Impossibiliter de passer de la 1.8.8 a la 1.9

Fermé
Signaler
-
 Dunets -
Bonjour,


Mon minecraft reste bloquer sur la version 1.8.8 de minecraft. Même en créant un nouveau profil, je n ai pas la possibiliter d utiliser la mise a jour 1.9.
Pourriez vous m aider
Merci

3 réponses

La version 1.9 n'est pas disponible, mais tu as les snapshot, qui elles sont en "pré 1.9"
Pour jouer dans ces versions, tu dois éditer ton profil et cocher la case "enable snapshots" et tu pourras alors sélectionner la dernière version sortie et tester toi même les nouveautés à venir.
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 41989 internautes nous ont dit merci ce mois-ci

A oui effectivement. Merci je peut maintenant jouer avec des snapshot (et non a la 1.9) Merci du tuyau :)
Je crois que la 1.9 n'est pas sorti encore
Pourtant, certains youtubeur on les mise a jour de la 1.9. et sur minecraft.fr ils indique les suppléments de la 1.9.